#side {
  float: left;
  margin: 0 0 0 10px;
  width: 240px;
}

#side>section {
  border: solid 1px #999;
  border-radius: 5px;
  margin: 0 0 10px;
  overflow: hidden;
  position: relative;
}

#side>section .secTtl {
  background: #efefef;
  border-bottom: solid 1px #999;
  font-size: 16px;
  font-weight: 700;
  padding: 5px 10px;
  text-align: left;
}

#side>section .inner {
  font-size: 16px;
  padding: 10px;
}

#main {
  float: right;
  margin: 0 10px 0 0;
  width: 768px;
}

#newest li,
#archive li,
#ladyList li {
  line-height: 1.5;
  text-align: left;
}

#calendar .nextPrev,
#calendar .week,
#calendar .date {
  display: block;
  text-align: center;
}

#calendar .nextPrev li {
  display: inline;
}

#calendar .week li,
#calendar .date li {
  float: left;
  margin: 0 0 5px;
  width: 14%;
  font-size: 93%;
}

#calendar .date li:nth-last-of-type(-n+7) {
  margin-bottom: 0;
}

#calendar .week li.sat {
  color: #00f;
}

#calendar .week li.sun {
  color: #f00;
}

#ladyData {
  margin: 0 0 10px;
}

#ladyData figure {
  display: block;
  height: 320px;
  overflow: hidden;
  text-align: center;
  width: 240px;
}

#ladyData figure img {
  max-width: 100%;
  max-height: 100%;
  vertical-align: top;
}

#ladyData .txtData {
  margin: 5px 0 0;
  padding: 10px;
  background: #efefef;
}

#ladyData .txtData em,
#ladyData .txtData span {
  display: block;
  text-align: left;
}

#ladyData .txtData .ruby {
  font-size: 11px;
  text-align: left;
}

#ladyData .txtData .ladyName {
  font-size: 116%;
  font-weight: 700;
}

#ladyData .txtData .schedule {
  border: solid 1px #666;
  border-radius: 5px;
  display: block;
  line-height: 2;
  margin-top: 10px;
  overflow: hidden;
}

#ladyData .txtData .schedule dt {
  background: #666;
  color: #fff;
}

#ladyData .txtData .schedule dd {
  background: #fff;
  color: #666;
}

#main>section {
  position: relative;
  margin: 0 0 10px;
}

#main>section .secTtl {
  position: relative;
  margin: 0 0 5px;
  padding: 5px 10px;
  font-size: 108%;
  background: #efefef;
  border: solid 1px #999;
  font-weight: 700;
  text-align: left;
}

#main article {
  border: solid 1px #999;
  border-radius: 5px;
  margin: 0 0 10px;
  overflow: hidden;
}

#main article .heading {
  position: relative;
  padding: 5px 10px;
  background: #efefef;
  border-bottom: solid 1px #999;
  text-align: left;
}

#main article .heading .title {
  font-size: 134%;
  font-weight: 700;
}

#main article .heading time {
  display: block;
  font-size: 15px;
  text-align: right;
}

#main article .inner {
  padding: 10px;
}

#main article .inner figure {
  margin: 0 auto 10px;
  text-align: left;
  width: 600px;
}

#main article .inner figure img {
  max-width: 100%;
}

#main article .inner .body {
  font-size: 16px;
  line-height: 1.5;
  margin: 0 auto;
  text-align: left;
  width: 600px;
}

#main article .inner .body img {
  max-width: 100%;
}

#nextPrev {
  margin: 10px 0;
  text-align: center;
}

#nextPrev li {
  display: inline;
}

#nextPrev li a {
  display: inline-block;
  margin: 0 20px;
  padding: 10px 60px;
  background: #efefef;
  border: solid 1px #999;
  color: #000;
  text-decoration: none;
}

#nextPrev li a:hover {
  text-decoration: underline;
}
